Results 1 to 2 of 2

Thread: Is this possible?

  1. #1

    Is this possible?

    I have a 3.2U firmware wii and I would like to have the latest system menu 4.0 where i can run my wiiware directly from my SD card and it supports SDHC as well.

    Is it possible to upgrade to 4.0 and have HBC and Backup loader working?

  2. #2

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •